Subject: Re: Metaball hand object pics LW PLUGIN
From: Ted Stethem <[email-masked]>
To: LightWaveMailingList <[email-masked]>
Cc: ImagineMailingList <[email-masked]>
Date: Fri, 30 Jun 1995 11:06:15 -0700 (PDT)

For those that don't have newsgroup access, I have uploaded the 
following file to tomahawk.welch.jhu.edu under pub/LW/incoming/utils with 
the filename MetaballHand.lha. If you don't know what metaballs are, take 
a look at the Modeler screenshot and the rendered picture to see what 
this plug-in for LW 4.0 will do for you. Fantastic, Fori! 

On Mon, 5 Jun 1995 [email-masked] wrote:

> I posted some pics of a hand I created with my Metaballs plugin for 
> Lightwave4.0, to the Lightwave newsgroup.
> 
> 
> 1. Picture of the hand
> 2. Picture of the Metaballs used to create the hand.
> 3. Readme description
> 
> Fori.
> --
> [email-masked] sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
Ted Stethem <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]